Subject: no code for module (guix build utils) - info-dir.drv - e921234d02 (master)
From: Chris Marusich <[email-masked]>
To: [email-masked]
Date: Mon, 06 Aug 2018 21:12:02 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

On commit e921234d02 (current master branch head), I've noticed that
attempting to run "guix system reconfigure" using pre-inst-env on one of
my x86_64-linux systems fails with a message like:

ERROR In procedure scm-error:
no code for module (guix build utils)
builder for `/gnu/store...j1kz-info-dir.drv' failed with exit code 1

(I've abbreviated the store path above.)

I am able to reproduce the issue using the bare-bones template:

./pre-inst-env guix system build gnu/system/examples/bare-bones.tmpl

-- 
Chris